#contactBox,
#contactThanksBox {
  background: white;
  border: 2px solid #FF6633;
  margin: 0px auto;
}

#contactBox > h1,
#contactThanksBox > h1 {
  font-size: 18px;
  color: #FFFFFF;
  font-weight: bold;
  text-align: center;
  height: 32px;
  padding-top: 8px;
  background: linear-gradient(135deg, #FF763A 25%, #FF562D 75%);
  margin: 0px auto;
}

#contactForm {
  padding: 10px;
}

#contactForm > h3 {
  margin: 0px;
  padding: 0px;
  font-size: 14px;
  font-weight: bold;
  width: 100px;
  height: 20px;
}

#contactForm > input[type=text],
#contactForm > input[type=email],
#contactFormTextarea {
  display: block;
  margin: -20px 0px 5px 100px;
  width: calc(100% - 110px);
  min-height: 20px;
}

#contactFormTextarea {
  height: 100px;
}

#contactNameError,
#contactEmailError,
#contactMessageError {
  display: none;
  color: red;
  margin: 0px 0px 5px 100px;
}

#contactFormCaptcha {
  margin: 0px auto 5px;
  width: 300px;
}

#contactFormSumbitButton {
  margin: 10px 0px 0px 100px;
  font-size: 14px;
  font-weight: bold;
  padding: 5px 10px;
}

#contactAddresses {
  padding: 10px;
  background: white;
  border: 2px solid #FF6633;
  margin: 10px auto 0px;
}

#contactAddresses > #contactAddressesIntro {
  width: 100%;
  margin: 0px 0px 10px 0px;
}

#contactAddresses > h3 {
  margin: 0px;
  padding: 0px;
  font-size: 12px;
  font-weight: bold;
  width: 100px;
  height: 20px;
}

#contactAddresses > div {
  display: block;
  margin: -20px 0px 15px 100px;
  width: calc(100% - 110px);
  min-height: 20px;
}

#contactThanksContent {
  padding: 100px 20px;
  text-align: center;
}
